Puthagam Android App - Bug #4358
Library > Favorites Tab > Check issues below.

09/20/2022 04:22 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Ravi L

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/20/2022

0%
0.00 hour
0.00 hour

Description

1. Library > Favorites Tab > Tap the book > Unable to open the book.
2. Can't download the book. Button is disabled.

History

#1 - 09/26/2022 10:03 PM - Ravi L
- Status changed from New to Resolved

- Assignee changed from Shivendra s to Ravi L

#2 - 09/27/2022 11:39 AM - Shubham J

- Status changed from Resolved to Closed
